using LSFE.MobApp.ViewModels.Coverage;

namespace LSFE.MobApp.Pages.CoveragePlan;

public partial class MarketProductPage : ContentPage
{
	public MarketProductPage(MarketProductVM viewModel)
	{
		InitializeComponent();
        BindingContext = viewModel;
    }
}